/* CORE */
body {
	margin:0px;
	color:#666;
	background-color:#FFF;
	position:relative;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
}
a, a:visited {color:#505860; text-decoration:none; padding:0 0 3px 0;}
a:hover {
	color:#01cffe;
	padding:0 0 3px 0;
}
img {border:0px;}
p { margin:0px; padding:0px; line-height:20px;}
ul li {line-height:25px;}
ol li {line-height:25px;}
.ContentBreaker {clear:both;}
.FloatLeft {float:left;}
.FloatRight {float:right;}
a.NoDot,a.NoDot:visited {padding:0;}
a.NoDot:hover {background:none;}

/* HEADER */
#HeaderDIV {width:100%;height:163px; clear:both;}
#HeaderDIV .Container {width:850px; height:100%; margin:auto; position:relative; z-index:10; }
.Logo {
	width:250px;
	height:115px;
	position:absolute;
	left:0px;
	top:25px;
	background:url("../img/logo.png" );
	cursor:pointer;
}
.Switch {position:absolute;right:20px;top:30px;}

/* HOMEPAGE */
#GlobalDIVHome {background-color:#FFF;}
#BG-TOP-Home {position:absolute; top:0px; left:0px; height:130px; width:100%;}
#HomeHeader { width:850px; height:330px; float:left; clear:both;}
.Spacer {margin:0 10px 0 0;}
a.greenlink, a.greenlink:visited, a.corpgreenlink, a.corpgreenlink:visited {
	color:#01cffe;
	font-style:italic;
}
a.greenlink, a.greenlink:visited{font-size:11px;}
a.corpgreenlink, a.corpgreenlink:visited {font-size:12px;}

.HomeBX {width:200px; min-height:174px; _height:174px; float:left; margin:0 0 0 10px;}
.HomeBX h2 {
	color:#505860;
	font-size:16px;
	margin:0;
	background:url("../img/GreyDot.gif") repeat-x bottom;
	padding:0 0 10px 6px;
}
.HomeBX h3 {
	color:#01cffe;
	font-weight:bold;
	font-style:italic;
	margin:10px 0 0 0;
	font-size:13px;
}
.HomeBX .ProjectItems {line-height:20px; font-size:13px; padding:8px 0;}
.HomeBX .SpecialItems {line-height:20px; font-size:13px; padding:5px 0;}
.HomeBX .SpecialItems a, .HomeBX .SpecialItems a:visited {color:#86B009; background:url("../img/GreenDot.gif") repeat-x bottom left;padding:0 0 3px 0;}
.HomeBX .SpecialItems a:hover {color:#505860;}
.HomeBX .SpecialItems p {padding:0 0 0 8px;}
.HomeBX .SpecialItems a.NoDot, HomeBX .SpecialItems a.NoDot:visited {padding:0; background:none!important;}

.GreenBox, .BlueBox {width:420px;min-height:130px; float:left;}
.GreenBox .top, .BlueBox .top {width:420px;height:15px;_overflow:hidden;}
.GreenBox .middle, .BlueBox .middle {
	padding:10px 28px;
	min-height:300px;
	_height:580px;
}
.GreenBox strong, .BlueBox strong {
	color:#666;
	font-size:18px;
	font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;
}
.GreenBox .middle p, .BlueBox .middle p {
	padding:20px 0 0 0;
	font-size:13px;
	color:#666;
}
.GreenBox .bottom, .BlueBox .bottom {width:420px;height:15px;_overflow:hidden;}

.GreenBox {
	background:#ccc;
}
.GreenBox .top {background:url("../img/GreenBox-Top.jpg");}
.GreenBox .bottom {background:url("../img/GreenBox-Bottom.jpg");width:420px;height:15px;_overflow:hidden;}

.BlueBox {
	background:#ccc;
}
.BlueBox .top {
	background:url("../img/Box-Top.jpg" );
}
.BlueBox .bottom {
	background:url("../img/Box-Bottom.jpg" );
}


/* FOOTER */
#FooterDIV { width:100%; clear:both; position:relative;padding-top:30px;}
#HomeFooter {
	width:100%;
	position:relative;
	background:#666;
	padding:16px 0 16px 0;
	color:#FFF;
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#HomeFooter a, #HomeFooter a:visited {
	color:#FFF;
	text-decoration:none;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#HomeFooter a:hover {
	text-decoration:underline;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background:none;
}
#HomeFooter .Container {
	width:830px;
	margin:auto;
}

.FollowContainer {background:url("../img/DotlineSeparator.jpg") no-repeat bottom; width:280px; padding:0 10px 15px 0;}
.FollowContainer .Image {float:left;}
.FollowContainer .Txt {float:left; padding:2px 20px 0 5px;}
.TxtContainer {
	width:650px;
	padding:10px 10px 10px 0;
}
.TxtContainer p {line-height:normal; margin:0 0 10px 0;}
.ServiceContainer {float:left;margin:0 0 0 7px;}
.ServiceContainer .Txt {float:left; width:94px; margin:0 12px 0 0;}
.ServiceContainer p {margin:0 0 10px 0; line-height:normal;}
.ServiceContainer .Address {float:left; position:relative;}

a#LondonMap, a#LondonMap:visited {position:absolute; top:18px; left:56px; background:url("../img/label-london.png") no-repeat; width:66px; height:32px; display:block;}
a#CapeTownMap, a#CapeTownMap:visited {position:absolute; top:92px; left:74px; background:url("../img/label-cape-town.png") no-repeat; width:80px; height:32px; display:block;}
a#PerthMap, a#PerthMap:visited {position:absolute; top:92px; left:147px; background:url("../img/label-perth.png") no-repeat; width:55px; height:32px; display:block;}

/* CONTENT PAGES */
#BodyDIV { width:100%; clear:both; overflow:hidden; position:relative; min-width:870px; }
#BodyDIV #BodyContainerDIV { margin:auto; width:850px; clear:both; position:relative;}

#MainHeading {
	padding:17px 0 0 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	background:url("../img/GreyDot.gif") repeat-x;
	position:relative;
}
#MainHeading .SubHeading {font-size:19px; float:left; font-weight:normal; padding:0 0 15px 86px; }
#MainHeading .SubHeading .Item {
	font-size:12px;
	float:left;
	font-weight:normal;
	margin:4px 4px 0 0;
	color:#9FA3A7;
}
#MainHeading .SubHeading .Item h1 {font-size:12px; line-height:14px; float:left; letter-spacing:0.5px;}
#MainHeading .SubHeading .Item a, #MainHeading .SubHeading .Item a:visited {color:#9FA3A7;}
#MainHeading .SubHeading .Item a:hover {color:#86B009;}
#MainHeading .SubHeading .Select {
	color:#01cffe;
	font-size:12px;
	line-height:14px;
}
#MainHeading .SubHeading .InfoLine {
	color:#01cffe;
	font-size:12px;
	line-height:14px;
	position:absolute;
	top:21px;
	right:20px;
}

#MainHeading .Underline, #MainHeading .UnderlineFull {width:100%; height:3px; overflow:hidden; padding:0 0 17px 0;}
#MainHeading .Underline {background:url("../img/MainHeading-BG.jpg") no-repeat;}
#MainHeading .UnderlineFull {background:url("../img/GreyDot.gif") repeat-x;}


a.ButtonAll, a.ButtonAll:visited, a.ButtonAll:hover {position:absolute; top:12px; right:20px; background:url("../img/Button-View-All.jpg") no-repeat right; height:21px; padding:6px 33px 0 0; font-size:12px; color:#9FA3A7; font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;}
a.ButtonAll:hover {color:#86B009;}

#ContentContainer {float:left; margin:0 0 0 0;}
#Column1 {float:left; width:620px;}
#Column1 .Seperator{ background:url("../img/GreyDot.gif") repeat-x; height:1px; padding:0 0 15px 0;}
#Column2 {float:left; width:210px; padding:0 0 0 20px;}

/*TEMP*/
#ColumnA1 {
	float:left;
	width:840px;
}
/*#ColumnA1 .TextArea {padding:0 0 0 10px; width:auto;}*/
#Twitter {float:left; width:280px; margin:0 0 0 10px;}
#Column3 {float:left; width:270px; margin:0 0 0 10px;}
#Column3 img {padding:10px 0 0 0 ;}

h1, h2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin:0;
	letter-spacing:0.5px;
}
/*.BoxArea {min-height:160px; _height:160px; background:url(../Images/GreyDot.gif) repeat-x bottom; margin:0 0 15px 0;}*/
.TextArea {/*width:610px;*/ padding:0 0 0 10px;}
.TextArea h2 {
	color:#01cffe;
	font-size:16px;
	margin:0 0 15px 0;
}
.TextArea h3 {font-size:13px;font-weight:bold;margin:0;}
.TextArea p {margin:0 0 20px 0; font-size:13px; line-height:19px;}

#ColumnA1 .TextArea p {margin:0 0 20px 10px; font-size:13px; line-height:19px;}
#ColumnA1 .TextArea p a, #ColumnA1 .TextArea p a:visited, .GreenUnderline, a.GreenUnderline, a:visited.GreenUnderline{color:#86B009; background:url("../img/GreenDot.gif") repeat-x bottom left;padding:0 0 3px 0;}
#ColumnA1 .TextArea p a:hover, a:hover.GreenUnderline{color:#86B009; text-decoration:none; background:none; padding:0 0 3px 0;}
#ColumnA1 .TextArea .SubHeadingGreen {font-family:'Helvetica Neue',Helvetica,Arial,sans-serif; font-weight:bold; letter-spacing:0.5px; color:#86B009; font-size:16px;}
#ColumnA1 .TextArea p.SubHeadingGrey {font-family:'Helvetica Neue',Helvetica,Arial,sans-serif; font-weight:bold; letter-spacing:0.5px; color:#505860; font-size:16px;}
#ColumnA1 .TextArea h2 {margin:0 0 0 10px;}
#ColumnA1 .TextArea h3 {font-size:13px;font-weight:bold; margin:0 0 0 10px;}

#ColumnA1 .TestimonialArea p {margin:0 15px 20px 10px; font-size:15px; line-height:21px; font-style:italic;}
a.GreenUnderline, a.GreenUnderline:visited {color:#86B009; background:none;}
a.GreenUnderline:hover {background:url("../img/GreenDot.gif") repeat-x bottom left;}
a.BlueUnderline, a.BlueUnderline:visited {color:#0099FF; background:none;}
a.BlueUnderline:hover {background:url("../img/BlueDot.gif") repeat-x bottom left;}
a.RedUnderline, a.RedUnderline:visited {color:#FF6666; background:none;}
a.RedUnderline:hover {background:url("../img/RedDot.gif") repeat-x bottom left;}

.SingleBX {/*width:190px;*/float:left;padding:10px 0 15px 10px; background:url("../img/GreyDot.gif") bottom repeat-x;}
.SingleBX h2 {color:#505860;font-size:16px;margin:0;padding:0 0 10px 0;}
.SingleBX h3 {color:#86B009;font-weight:bold; font-style:italic;margin:10px 0 0 0;margin:0;font-size:13px;}
.SingleBX p {line-height:19px; font-size:13px;}
.SingleBX a, .SingleBX a:visited {color:#86B009; font-style:italic; font-size:11px;}
.Ovr {background:url("../img/GreyDot.gif") bottom repeat-x #F7F7F7;}

.WhiteBoxContainer {width:270px;float:left; padding:0 0 10px 10px; position:relative;font-size:12px;}
.WhiteBoxContainer .Middle {width:270px; height:180px; overflow:hidden;}
.WhiteBoxContainer .Middle h2 {color:#505860; font-size:14px;font-weight:bold;margin:10px 10px 3px 10px;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif; }
.WhiteBoxContainer .Middle p {line-height:17px;margin:0 10px;font-size:12px;font-style:italic; height:16px; overflow:hidden;}

.BoxSlide {position:absolute;top:0;left:10px;width:270px;height:175px;color:#FFF;font-size:12px;}
.BoxSlide h2 {font-size:16px; font-weight:bold;margin:10px;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif; }
.BoxSlide p {line-height:17px;margin:10px;font-size:12px;}
.BoxSlide a, .BoxSlide a:visited {color:#FFF; font-style:italic;padding:0 0 3px 0; margin:0 0 0 10px; font-size:14px;}
.BoxSlide a:hover {background:url(../img/"WhiteDot.gif") repeat-x bottom left;padding:0 0 3px 0;color:#FFF;}





.Tablet-ikiosk {
	background:url("../img/tablet.jpg" ) no-repeat;
}




.RightBoxContainer {width:210px;float:left; padding:0 0 10px 0; position:relative;}
.RightBoxContainer .Top {width:210px; height:10px; background:url("../img/RightWhiteBox-Top.jpg") #FFF no-repeat; _overflow:hidden;}
.RightBoxContainer .Middle {width:208px; height:130px; overflow:hidden; border-left:solid 1px #D0D2D3; border-right:solid 1px #D0D2D3;}
.RightBoxContainer .Middle h2 {color:#86B009; font-size:12px; font-weight:bold;margin:8px 0 10px 12px;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif; letter-spacing:0.5px;}
.RightBoxContainer .Middle p {line-height:17px;margin:0 17px 0 17px;}
.RightBoxContainer .Middle img {padding:0 9px 0 9px;}
.RightBoxContainer .Bottom {width:210px; height:10px; background:url("../img/RightWhiteBox-Bottom.jpg") #FFF no-repeat;_overflow:hidden;}

/*.RightBoxSlide {position:absolute;top:0;left:0;width:210px;height:200px;color:#FFF;background:url(../Images/Tablet0.jpg) no-repeat;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;letter-spacing:0.5px;}*/
/*.RightBoxSlide h2 {font-size:12px;margin:12px 0 10px 12px;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;letter-spacing:0.5px;}*/
.RightBoxSlide {width:210px;height:150px;color:#FFF;background:url("../img/Tablet0.jpg") no-repeat;}
.RightBoxSlide h2 {font-size:14px;margin:0 0 6px 12px; padding:12px 0 0 0; font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;letter-spacing:0.5px;}
.RightBoxSlide p {font-size:12px;line-height:14px;margin:0 12px 8px 12px;letter-spacing:0.5px;}
.RightBoxSlide a, .RightBoxSlide a:visited {color:#FFF;padding:0 0 3px 0;}
.RightBoxSlide a:hover {background:url("../img/WhiteDot.gif") repeat-x bottom left;padding:0 0 3px 0;color:#FFF;}

.RightNav {padding:0 0 20px 0;}
.RightNav .Item {background:url("../img/GreyDot.gif") bottom repeat-x; padding:5px 0 10px 10px;}
.RightNav .Item h3 {margin:0;color:#86B009;}
.RightNav .Item h3 a, .RightNav .Item h3 a:visited {color:#86B009;font-weight:bold;font-style:italic; margin:0 0 15px 0; font-size:13px;}
.RightNav .Item p {margin:0 0 0 11px;font-size:12px;}
.RightNav .BgGrey {background:url("../img/GreyDot.gif") bottom repeat-x #F7F7F7;}

/* PROFILES */
.ProfileBox {/*width:610px;*/background:url("../img/GreyDot.gif") bottom repeat-x; padding:0 0 20px 0; margin:0 0 20px 0;}
.ProfileBox h2 {font-size:16px; font-weight:bold; color:#505860;margin:0;}
.ProfileBox h3 {margin:0 0 15px 0;color:#86B009;font-weight:bold; font-style:italic;}
.ProfileBox p {margin:10px 0 0 0;}

/* ARTICLES */
.ArticleBX {width:270px;float:left;padding:10px 0 15px 10px;}
.ArticleBX h2 {color:#505860;font-size:16px;margin:0;padding:0 0 10px 0;}
.ArticleBX h2 a, .ArticleBX h2 a:visited {color:#505860;font-size:16px;margin:0;padding:0 0 5px 0; font-style:normal;}
.ArticleBX h2 a:hover {background:url("../img/GreyDot.gif") bottom repeat-x; color:#505860;}
.ArticleBX h3 {
	color:#01cffe;
	font-weight:bold;
	font-style:italic;
	margin:10px 0 0 0;
	margin:0;
	font-size:13px;
}
.ArticleBX p {line-height:19px; font-size:13px; margin:0 5px 0 0;}
.ArticleBX a, .ArticleBX a:visited {
	color:#01cffe;
	font-style:italic;
	font-size:11px;
}
a.Bookmark, a.Bookmark:visited, a.Bookmark:hover {position:absolute; top:18px; right:20px;}
.BoxArea, .LandingBoxArea {margin:0 0 0 10px;}

.LandingBoxArea { float:left; width:270px; min-height:200px; margin:0 0 0 10px;}
.LandingBoxArea .ArticleBX {width:220px; padding:10px 0 0 25px; min-height:137px; _height:137px;}

/* TESTIMONIAL */
.TestimonialBox {margin:0 0 10px 0;}
.TestimonialBox .top, .TestimonialBox .bottom {width:620px;height:10px;_overflow:hidden;}
.TestimonialBox .top {background:url("../img/TestimonialBox-Top.jpg") no-repeat;}
.TestimonialBox .bottom {background:url("../img/TestimonialBox-Bottom.jpg") no-repeat;}
.TestimonialBox .middle {background-color:#EDF3DA; /*width:600px;*/ padding:10px; _overflow:hidden;}
.TestimonialBox p {margin:15px 0 0 0; font-size:17px;font-style:italic; line-height:24px;}
.TestimonialBox a, .TestimonialBox a:visited {font-style:italic;color:#86B009;background:url("../img/GreenDot.gif") repeat-x bottom left;padding:0 0 3px 0;}
.TestimonialBox a:hover {background:none;padding:0 0 3px 0;}
.TestimonialBox h2 {font-size:16px; font-weight:bold;color:#86B009;margin:0;}
.TestimonialBox h3 {color:#86B009;font-weight:bold; font-style:italic; margin:0 0 15px 0; font-size:13px;}
a.ClientLogo, a.ClientLogo:visited {background:none; display:inline-block; margin:0 0 10px 0; padding:1px 6px 1px 6px; cursor:default;}
.LogoArea {margin:auto; width:810px;}

/* NEWS */
.NewsBox {margin:0 0 10px 0;}
.TopStory .top {background:url("../img/NewsBox-Top.jpg") no-repeat!important;}
.TopStory .bottom {background:url("../img/NewsBox-Bottom.jpg") no-repeat!important;}
.TopStory .middle {background-color:#EDF3DA!important;}
.NewsBox .top, .NewsBox .bottom {width:620px;height:10px;_overflow:hidden;}
.NewsBox .top {background:url("../img/NewsBox-TopB.jpg") no-repeat;}
.NewsBox .bottom {background:url("../img/NewsBox-BottomB.jpg") no-repeat;}
.NewsBox .middle {background-color:#EFEFEF;/*width:600px;*/ padding:10px;}
.NewsBox p {margin:0 0 10px 0;}
.NewsBox a, .NewsBox a:visited {font-style:italic;color:#86B009;background:url("../img/GreenDot.gif") repeat-x bottom left;padding:0 0 3px 0;}
.NewsBox a:hover {background:none;padding:0 0 3px 0;}
.NewsBox h2 {font-size:16px; font-weight:bold; color:#505860; margin:0;}
.NewsBox h3 {color:#86B009;font-weight:bold; font-style:italic; margin:0 0 15px 0; font-size:13px;}

/* CONTACT */
.Contact {width:270px; float:left; padding:0 0 10px 10px; position:relative;font-size:12px;}
.Contact .Middle {width:270px;}
.Contact .Middle h2 {color:#86B009;font-size:16px;margin:0;background:url("../img/GreyDot.gif") repeat-x bottom;padding:10px 0 10px 6px; margin:0 0 10px 0;}
.Contact .Middle p {line-height:17px;margin:10px 0 0 10px;font-size:12px;}
.Contact .Middle p a, .Contact .Middle p a:visited  {color:#86B009;}

/* CONTACT FORM */
.Red {color:#CC0000; font-weight:bold;}

/* MAP */
.Map {font-size:12px;}
.Map h2 {color:#86B009;font-size:16px;}
.Map p {color:#505860; line-height:17px; margin:10px 0 10px 0;}

.Btn {float:right; padding:0 20px 0 0;}
.Btn a.All, .Btn a.All:visited {background:url("../img/Btn_All.jpg") bottom; width:25px; height:21px; display:block; padding:0; margin:0 5px 0 0; float:left;}
.Btn a.All:hover {background:url("../img/Btn_All.jpg") top; width:25px; height:21px; display:block; padding:0;}
.Btn a.Previous, .Btn a.Previous:visited {background:url("../img/Btn_Previous.jpg") bottom; width:25px; height:21px; display:block; padding:0; margin:0 5px 0 0; float:left;}
.Btn a.Previous:hover {background:url("../img/Btn_Previous.jpg") top;width:25px; height:21px; display:block; padding:0;}
.Btn a.Next, .Btn a.Next:visited {background:url("../img/Btn_Next.jpg") bottom; width:25px; height:21px; display:block; padding:0; margin:0 5px 0 0; float:left;}
.Btn a.Next:hover {background:url("../img/Btn_Next.jpg") top; width:25px; height:21px; display:block; padding:0;}

#CTNTDIV {width:100%;position:relative;}
.Project {padding:8px 10px 0 0; width:100%;}
.Project h3 {font-size:16px;margin:10px 0 0 0;font-weight:bold;color:#86B009;font-family:'Helvetica Neue',Helvetica,Arial,sans-serif; }
.Project p {line-height:20px; font-size:13px; color:#353D2A; margin:0 0 15px 0;}

span.SiteLinks a, span.SiteLinks a:visited {background:url("../img/visit-site.jpg") right 3px no-repeat; padding:0 12px 0 0;}
span.SiteLinks a:hover {color:#505860;}
span.SiteLinks a.PdfLink, span.SiteLinks a.PdfLink:visited {background:url("../img/pdf.jpg") right 1px no-repeat; padding:0 16px 0 0;}


.SeparatorLine, .DotLine, .ProjectLine {height:4px; overflow:hidden; background-image:url("../img/GreyDot.gif"); background-repeat:repeat-x; clear:both; }
.SeparatorLine {width:100%; margin:0 0 15px 0;}
.DotLine {width:100%;}
.ProjectLine {width:620px;}

.ProjectText {padding: 0 10px 0 20px; width:600px; float:left;}
.ProjectText a, .ProjectText a:visited {color:#85B008; font-size:12px;}

.ProjectStats {float:left;width:210px;}
.ProjectStats .Box {background:#DDE3E2; padding:10px 10px 0 10px; margin:0 0 10px 0;}
.ProjectStats h3 {color:#505860;margin:0 0 5px 0;}
.ProjectStats p {color:#353D2A;font-size:12px;margin:0;}

.ProjectStats .Top {background:url("../img/ProjectStats-Top.jpg") no-repeat; width:210px; height:15px; _overflow:hidden;}
.ProjectStats .Middle {background:#EBEBEC; width:185px;padding:0 10px 0 15px; }
.ProjectStats .Bottom {background:url("../img/ProjectStats-Bottom.jpg") no-repeat; width:210px; height:15px; margin:0 0 10px 0; _overflow:hidden;}

.ProjectImage {float:left; width:830px; position:relative; margin:0 0 20px 10px;}
.ProjectRollover {float:left;width:210px;overflow:hidden;margin:0 0 0 20px;}

.ProjectSmallImage {background-color:#DDE3E2; padding:10px; margin:0 0 10px 0; background:url("../img/SmallImageBG.jpg"); }
.ProjectSmallImageOver {background-color:#BAC8C5;cursor:pointer; padding:10px; background:url("../img/SmallImageBG-Over.jpg"); margin:0 0 10px 0;}

.ProjectLinks {height:120px;position:relative;}
.ProjectLinks p {font-size:12px;}

/* NAVIGATION*/
#HeaderDIV .Container #TopNavigation {
	width:600px;
	height:99px;
	position:absolute;
	right:0px;
	bottom:0px;
}
#Rolloff {
	width:460px;
	height:99px;
	position:absolute;
	left:-20px;
	bottom:0px;
	z-index:0;
}

#navigation { position:absolute; right:10px; top:0px; z-index:1; margin-top:34px;}
#navigation .items {color:#505860;}
#navigation .items .item {float:left; position:relative;}
#navigation .items .item .tab {float:left;height:35px;}
#navigation .items .item .tab-over {float:left; color:#86B009; background:url("../img/Nav-B.jpg") no-repeat;height:35px;cursor:pointer;}

#navigation .items .item .tab-over a, #navigation .items .item .tab-over a:visited {background:url("../img/GreenDot.gif") repeat-x bottom left;width:160px;padding:0 0 3px 0;color:#86B009;}
#navigation .items .item .TopLinkContainer {
	font-weight:bold;
	font-size:11px;
	position:relative;
	height:35px;
	_width:85px;
	text-align:center;
	padding:10px 10px 0 10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	letter-spacing:0.5px;
}
#navigation .items .item .tab-over span {background:url("../img/GreenDot.gif") repeat-x bottom left;width:160px;padding:0 0 3px 0;color:#86B009;}

#navigation .items .item .dropdown {line-height:21px; position:absolute; left:0px; top:33px; width:160px; }
#navigation .items .item .dropdown .LinkContainer {padding:0 0 0 5px; cursor:pointer; width:130px; font-size:12px; position:relative;color:#86B009;}
#navigation .items .item .dropdown .link-over .LinkContainer {color:#86B009;}
#navigation .items .item .dropdown .LinkContainerSub {padding-left:5px; cursor:pointer; width:130px; font-size:12px; position:relative;}

#navigation .items .right .dropdown {left:-43px!important;text-align:right!important;}
#navigation .items .right .dropdown .link {margin-left:10px;margin-right:15px;_margin-left:5px!important;}
#navigation .items .right .dropdown .link-over {margin-left:10px;margin-right:15px;_margin-left:5px!important;}
#navigation .items .right .dropdown .LinkContainer {padding:0px!important;}
#navigation .items .right .dropdown .LinkContainerSub {padding-left:0px!important;}

.right .NavBG-Top {background:url("../img/NavDrop-BG-Top-Right.png") no-repeat;width:158px;height:10px;}
.NavBG-Top {background:url("../img/NavDrop-BG-Top.png") no-repeat;width:158px;height:10px;}
.NavBG-Middle {background:url("../img/NavDrop-BG-Middle.png") repeat-y;width:158px;padding:5px 0 0 0;}
.NavBG-Bottom {background:url("../img/NavDrop-BG-Bottom.png") no-repeat;width:158px;height:10px;}

#navigation .items .item .dropdown .links {width:160px;}
#navigation .items .item .dropdown .link {width:130px;padding:0 0 3px 0;margin-left:10px;}
#navigation .items .item .dropdown .link-over {background:url("../img/GreenDot.gif") repeat-x bottom left;width:135px;padding:0 0 3px 0;margin-left:10px;color:#86B009;}
/* CORE */

/* BODY - our-work */
.ProjectShadow { position:absolute; z-index:1; bottom:0px; right:10px; }
.ProjectBigGreyBox { position:absolute; z-index:0; left:0px; top:0px; width:400px; height:350px; background-color:#DDE3E2; }
.ProjectSmallGreyBox { background-color:#DDE3E2; padding:10px; height:90px; }
.ProjectSmallGreyBoxOver { background-color:#BAC8C5; padding:10px; cursor:pointer; height:90px; }

.WhiteBorder { border:solid 1px #FFFFFF; margin:10px; }
.NoMargin { margin:0px!important; }
.NoTopPadding { padding-top:0px!important; }
.SolidLine { height:4px; border-top:solid 1px #BAC8C5; overflow:hidden; clear:both; width:100%; }

.ProjectHeading { padding-bottom:0px; position:relative; }
.ProjectHeading h1 { font-size:19px; margin:0px; padding: 6px 0 0 0; }
.ProjectHeading h2 { font-size:14px; font-style:italic; margin:0px; padding: 0 0 10px 0; }
.ProjectContainer { padding-top:10px; }
.ProjectContainer h3 { font-size:14px; margin:0px; font-weight:normal; }
.ProjectContainer .ProjectText { float:left; width:390px; padding: 0 10px 0 0; }
.ProjectContainer .ProjectText p { padding: 8px 8px 8px 0; line-height:18px; font-size:13px; }
.ProjectContainer .ProjectDeliverables { float:left; width:170px; padding: 0 10px 0 10px; margin-left:10px; }

/* BODY - News */
.NewsHeight { min-height:492px!important; }
.WhiteBoxContainer .WhiteBox .Content .NewsFont p { font-size:12px; line-height:18px; padding: 8px 8px 8px 0; }
.StarLatest { width:57px; height:56px; position:absolute; left:110px; top:-7px;}

/* Contact Us */
.FormColumnA {width:270px; float:left; padding:0 0 30px 0;}
.FormColumnB {width:260px; float:left; padding:0 10px 0 0;}

.FormItem {padding:10px 0 0 0;}
.FormLabel {text-align:left;padding:0; clear:both;}
label {font-size:13px;}
input, textarea {font-family:Georgia, "Times New Roman", Times, serif; font-size:13px;}
.textbox, .dropbox, .commentbox {float:left;padding:4px;}
.commentbox {width:245px; height:70px; margin:0 0 8px; line-height:20px;}
.textbox {width:235px; margin:0 5px 0 0;}
.dropbox {width:247px; margin:0 5px 0 0;}

.captcha div {clear:both; text-align:left!important; padding:3px 0 0 0;}
.captcha input {width:50px; padding:4px;}

/* Contact Us
.FormItem { clear:both; padding-top:8px;}
.FormLabel {float:left; width:150px; text-align:right; margin:0 5px 0 0; padding:0;}
label {font-size:13px;}
input, textarea {font-family:Georgia, "Times New Roman", Times, serif; font-size:13px;}
.textbox, .dropbox, .commentbox {float:left;margin:0 5px 0 0;padding:4px;}
.textbox {width:210px;}
.dropbox {width:222px;}*/


/* Landing Pages */
.HdrBX {width:270px;float:left;padding:0 0 5px 10px; position:relative; _overflow:hidden;}
.HdrBX a, .HdrBX a:visited {background:none; padding:0; margin:0;}
.HdrBX a:hover {background:none; padding:0;}

/* Adwords Page */
.AdBX {width:270px;float:left;padding:0 0 5px 10px; position:relative; _overflow:hidden;}
.AdBX a, .AdBX a:visited {background:none; padding:0;}
.AdBX a:hover {background:none; padding:0;}
h2.AdTextGreen, h2.AdTextBlue, h2.AdTextRed {font-size:18px; padding:15px 10px 10px 5px; line-height:20px; letter-spacing:-0.5px;}
h2.AdTextGreen {color:#86B009;}
h2.AdTextBlue {color:#0099FF;}
h2.AdTextRed {color:#FF6666;}

h3.AdTextGreen, h3.AdTextBlue, h3.AdTextRed {font-size:16px; padding:10px 10px 0 10px; margin:0; line-height:20px; letter-spacing:-0.5px; font-family:'Helvetica Neue',Helvetica,Arial,sans-serif; }
h3.AdTextGreen {color:#86B009;}
h3.AdTextBlue {color:#0099FF;}
h3.AdTextRed {color:#FF6666;}

.AdTextGrey {color:#505860;}

a.AdRollGreen, a.AdRollGreen:visited, a.AdRollBlue, a.AdRollBlue:visited, a.AdRollRed, a.AdRollRed:visited {background-position:top left; width:270px; height:40px; display:block; padding:0;}

a.AdRollGreen, a.AdRollGreen:visited, a.AdRollGreen:hover {background-image:url("../img/Adword-title-green.jpg");padding:0;}
a.AdRollBlue, a.AdRollBlue:visited, a.AdRollBlue:hover {background-image:url("../img/Adword-title-blue.jpg");padding:0;}
a.AdRollRed, a.AdRollRed:visited, a.AdRollRed:hover {background-image:url("../img/Adword-title-red.jpg");padding:0;}

a.AdRollGreen:hover {background-position:bottom left;}
a.AdRollBlue:hover {background-position:bottom left;}
a.AdRollRed:hover {background-position:bottom left;}

.ADBoxSlide {position:absolute;top:0;left:10px;width:270px;height:300px;color:#FFF;font-size:12px;}

.HdrImg {padding:10px 10px 30px 10px;}
.CallImg {padding:10px 0 0 35px; float:left;}

/*CTA's */
.WebDevelopmentGreen, .WebDesignBlue, .InternetMarketingRed{height:80px; padding:95px 0 0 25px; color:#FFF;}
.WebDevelopmentGreen a, .WebDevelopmentGreen a:visited, .WebDesignBlue a, .WebDesignBlue a:visited, .InternetMarketingRed a, .InternetMarketingRed a:visited{ font-size:12px; line-height:18px; color:#FFF; text-decoration:none;}
.WebDevelopmentGreen a:hover, .WebDesignBlue a:hover, .InternetMarketingRed a:hover { font-size:12px; line-height:18px; color:#FFF; text-decoration:none; padding-bottom:3px; background:url("../img/WhiteDot.gif") repeat-x bottom left;}
.WebDevelopmentGreen{ background:url("../img/web_development_green.jpg") left top no-repeat;}
.WebDesignBlue{ background:url("../img/website_design_blue.jpg") left top no-repeat;}
.InternetMarketingRed{ background:url("../img/internet_marketing_red.jpg") left top no-repeat;}

.FullServicesGreen{ background:url("../img/full_services_green.jpg") left top no-repeat; height:175px;}

/* Dots */
a.greendot, a.greendot:visited, a.greendot:hover, a.bluedot, a.bluedot:visited, a.bluedot:hover, a.reddot, a.reddot:visited, a.reddot:hover {width:14px; height:14px; display:block; float:left; padding:0!important;}

a.greendot, a.greendot:visited {background:url("../img/greendot.jpg") left bottom no-repeat;}
a.greendot:hover {background:url("../img/greendot.jpg") left top no-repeat;}
a.bluedot, a.bluedot:visited {background:url("../img/bluedot.jpg") left bottom no-repeat;}
a.bluedot:hover {background:url("../img/bluedot.jpg") left top no-repeat;}
a.reddot, a.reddot:visited {background:url("../img/reddot.jpg") left bottom no-repeat;}
a.reddot:hover {background:url("../img/reddot.jpg") left top no-repeat; }

/* contact */
div.pageContact { position:relative; margin:5px 0 0; min-height:390px; background:none; }
	div.pageContact form fieldset { border:none; }
	div.pageContact form fieldset div { margin:5px 0; }
	div.pageContact form fieldset div label { display:block; width:120px; text-align:right; float:left; padding:2px 5px 2px 0; }
	div.pageContact form fieldset div input { width:200px; }
	div.pageContact form fieldset div textarea { width:204px; height:100px; }
	div.pageContact form fieldset div label span { color:red; margin-left:4px; }
	div.pageContact p.info span { color:red; }

	div.pageContact div#contactinfos { position:absolute; z-index:1; top:0; right:20px; width:300px; height:380px; font-size:1em; }
	div.pageContact div#contactinfos img { margin-top:20px; }
.float { float:left; }
.cb { clear: both; }
div.gmaps .Middle { width:560px; }

/* CONTACT */
.Contact {
	width:270px;
	padding:0 0 10px 10px;
	position:relative;
	font-size:12px;
}
.Contact .Middle {width:270px;}
.Contact .Middle h2 {
	color:#01cffe;
	font-size:16px;
	margin:0;
	background:url("../img/GreyDot.gif") repeat-x bottom;
	padding:10px 0 10px 6px;
	margin:0 0 10px 0;
}
.Contact .Middle p {line-height:17px;margin:10px 0 0 10px;font-size:12px;}
.Contact .Middle p a, .Contact .Middle p a:visited  {
	color:#01cffe;
}

/* CONTACT FORM */
.Red {color:#CC0000; font-weight:bold;}

/* MAP */
.Map {font-size:12px;}
.Map h2 {color:#86B009;font-size:16px;}
.Map p {color:#505860; line-height:17px; margin:10px 0 10px 0;}

/* utils*/
div.numUtils { position: absolute; top:0; right:0; }
div.numUtils,
div.numUtils a,
div.numUtils img { display: block; width: 84px; height: 36px; }
div.numUtils img { border: none; }